package com.example.common.enums;

/**
 * 功能：审核状态
 *
 * @author 熊浩毅
 * @time 2024-04-19 16:34
 * @Description
 */
public enum AuditState {
    UPLOADED("已上传"),
    CHECKING("正在审核"),
    PASS("审核通过"),
    FAIL("审核失败")
    ;
    AuditState(String state){

        this.state = state;
    }
    String state;


    @Override
    public String toString(){
        return this.state;
    }
}
